{# Copyright 2020 Karlsruhe Institute of Technology
 #
 # Licensed under the Apache License, Version 2.0 (the "License");
 # you may not use this file except in compliance with the License.
 # You may obtain a copy of the License at
 #
 #     http://www.apache.org/licenses/LICENSE-2.0
 #
 # Unless required by applicable law or agreed to in writing, software
 # distributed under the License is distributed on an "AS IS" BASIS,
 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 # See the License for the specific language governing permissions and
 # limitations under the License. #}

<small>
  <i class="fas {% if resource.visibility == 'public' %}fa-lock-open{% else %}fa-lock{% endif %} mr-1"></i>
</small>
<strong>{{ resource.title }}</strong>

{% if resource.__class__.__tablename__ == "record" and resource.type %}
  <span class="badge badge-primary type-badge font-weight-normal ml-2">{{ resource.type }}</span>
{% endif %}

<br>
<small>@{{ resource.identifier }}</small>
